Subject: [drinks] Text precision SPPP

From: Mickael MARRACHE <[email-masked]>
Date: Fri, 6 May 2011 15:57:01 +0300

Hey,

I propose to correct something in the text (page 29):

......A Public Identifier may provisioned as a member of a Destination Group
> or
> provisioned outside of a Destination Group. A Public Identifier that
> is provisioned as a member of a Destionation Group is intended to be
> associated with its SED through the Route Group(s) that are
> associated with its containing Destination Group. A Public
> Identifier that is not provisioned as a member of a Destionation
> Group is intended to be associated with its SED through the Route
> Records that are directly associated with the Public Identifier.
>

The text doesn't precise that only a telephone number may be associated
directly to route records.(The rrRef list exists only for the TNType.)